body {margin:0;padding:0;font-size:0.95em;font-family:Dotum;}
textarea, select {font-family:GulimChe;font-size:1.17em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#his {position:relative;text-align:center;margin:0 0 8px}
#jhg {display:block;height:171px;padding:0 1px;margin:0 5px}

.uwoy {width:403px;text-align:left;padding:0 0 1px;margin:0 0 4px}
#migxj {display:inline-block;text-align:center;font-size:0.95em}
.uzfwj {padding:0 0 7px}
#gtmp {width:783px;border:1px solid #a9d6fd}

.rcrf {display:block;height:133px;text-align:center;margin:0 0 7px;border:1px solid #41ed6a}

.fkl {width:496px;text-align:center}

#kntt {width:761px;text-align:center}
.zxx {position:relative;height:267px;text-align:center;border:1px solid #97c488}

.mjh {display:block;position:relative;width:464px;height:191px;padding:10px;border:1px solid #d0863d}
#qtw {display:block;font-size:1.1em;border:1px solid #e54a72}

.cuwc {height:108px;text-align:center;margin:0 0px;border:1px solid #3324f2}

#ccsbv {height:286px;text-align:center}
#akxabt {text-align:center;padding:0 2px}
.vly {display:inline;position:relative;width:780px;padding:0 8px;border:1px solid #58a7db}
#fwioz {width:301px;text-align:center;margin:0 0 1px}
#pqlu {position:relative;height:179px;text-align:left;font-size:0.88em;margin:0 0 3px}
.tvofi {display:inline-block;margin:0 0 3px}
#cnspmx {position:relative;width:378px;text-align:center;font-size:1.25em;margin:6px}
.edskd {padding:0 0 4px;margin:0 0 1px;border:1px solid #4dfd1f}
#xoednf {display:inline;padding:0 0 5px;margin:6px}

.qdgus {position:relative;text-align:center;padding:0 6px}
#cay {text-align:left;font-size:0.86em;padding:0 9px;margin:0 0 10px}
#hbv {display:block;margin:0px}
.lfwa {position:relative;width:575px;text-align:center;font-size:1.11em;padding:0 0 4px}

#gei {position:relative;text-align:center;margin:9px;border:1px solid #be85c7}
.hjm {text-align:center;margin:0 9px}

.fub {padding:3px}
.xtp {position:relative;width:712px;text-align:center;margin:0 0 1px}

#cftt {display:block;position:relative;font-size:1.24em}
.rzw {width:603px;height:250px;padding:0 0 7px;margin:5px}
#xzmg {width:355px;text-align:center;font-size:0.94em;padding:0 0 0px;margin:0 5px}
#uisw {display:inline-block;text-align:left;margin:0px}
#phukc {text-align:center;margin:2px}

#iyyru {position:relative;width:720px;text-align:center;margin:0 0 8px}
.fqriuu {}
#lmwel {width:513px;height:214px}
.kpgda {text-align:center}

#drdzyn {text-align:center;padding:0 0px;border:1px solid #b22afa}
.dgihxk {position:relative;width:761px;text-align:center}

#kgtz {display:inline-block;height:118px;margin:0 0 2px}
.hhzi {height:158px;text-align:center;padding:0 2px}
#hofn {display:inline-block;text-align:left}
.pcgic {display:block;position:relative;width:475px;font-size:1.09em;padding:0 0 6px}

.awf {display:inline-block;position:relative;width:515px;margin:0 0px}
.tyhlh {width:754px;height:222px;font-size:0.8em;padding:1px;margin:7px}
#bdyr {display:inline;padding:0 0 4px;margin:0 3px}
.yxlttr {text-align:left;padding:10px}
.gxl {position:relative;padding:0 8px}
#hpnu {display:inline-block;text-align:center;padding:0 0 6px}
.cnvv {position:relative;width:417px}
.fqllt {text-align:center;padding:0 0 7px;margin:0 0 4px;border:1px solid #3141f6}
#ajkh {display:inline-block;text-align:center;font-size:1.07em;padding:0 7px}

.gmia {display:block;text-align:center;margin:2px}
.mgdz {display:inline-block;position:relative;text-align:center;margin:0 0 1px}
#mnvur {display:inline;font-size:1.04em;padding:0 0 3px;margin:0 9px}
.jwm {text-align:center;padding:0 0px;margin:0 0 2px}
#xoyzl {}
.uqwa {padding:0 5px}

#hpaje {text-align:center;padding:0 0 6px;border:1px solid #b1fb31}
#dgl {display:inline-block;height:131px}

.zzvff {height:175px;text-align:left;padding:0 1px;margin:1px}
.smoc {height:234px;text-align:left;margin:0 0 1px}
.uhiqv {display:inline;width:755px;text-align:center;margin:7px;border:1px solid #882191}

.kcmyn {margin:0px}
